O programie i podręczniku


O Aplikacji Ramzes

 Top Previous Next

Aplikacja Ramzes to najwyższej jakości zintegrowany system wspomagający zarządzanie dla małych i średnich przedsiębiorstw (MSP).

Stworzony został z myślą o dynamicznych, nowoczesnych firmach. Funkcjonuje na platformie MS Windows®, posiada przyjazny interfejs oraz intuicyjną obsługę. Decyduje o tym:

Ø szybkie i łatwe wprowadzanie dokumentów,
Ø możliwość pracy z systemem bez użycia myszki,
Ø szybki dostęp do potrzebnych informacji,
Ø możliwość eksportu danych do arkusza kalkulacyjnego (np. Excela).

System składa się ze ściśle współpracujących ze sobą modułów, odpowiadających za pracę wszystkich działów firmy.

Łączność pomiędzy modułami czyni pracę łatwą i efektywną, zaś niezawodność i bezpieczeństwo, komfortową. Pozwala na to m.in.

Ø rozbudowany system definiowania uprawnień użytkowników,
Ø możliwość automatycznego tworzenia kopii bezpieczeństwa.

Dzięki zastosowaniu najnowszych technologii obsługi relacyjnych baz danych, koszty związane z eksploatacją systemu są minimalne.


Przeznaczenie Aplikacji Ramzes

Programy Aplikacji Ramzes mogą pracować w sieci łączącej kilka komputerów. Taka konfiguracja umożliwia równoczesne obsługiwanie przez wielu użytkowników wielu firm, zapewniając im jednoczesny dostęp do wpisywanych, korygowanych danych.

Odpowiednia konstrukcja pozwala na szybką i intuicyjną rejestrację dokumentów, zaś przejrzysta nawigacja czyni go przyjaznym dla użytkowników.

Od użytkownika wymaga podstawowej umiejętności obsługi komputera.

Aplikacja Ramzes wykorzystuje środowisko graficzne MS Windows®. Dołożono jednak starań, by większość funkcji programu można było obsłużyć nie tylko przy pomocy myszy, ale także przy pomocy samej klawiatury, co pozwala na szybką i efektywną pracę z programem.


Wymagania sprzętowe

Typ komputera:

Minimalne:

Procesor: | Pentium 133 MHz
Pamięć operacyjna (RAM): | 64 MB
Napęd CD-ROM |
rozdzielczość ekranu: | 1024x768
Miejsce na dysku (HDD): | powyżej 300 MB oraz co najmniej 10% wolnego miejsca
System operacyjny: | Microsoft Windows® 98 SE, 2000, ME, XP, Vista, Windows 7.

Zalecane:

Procesor: | 2, GHz, 32- lub 64-bitowy
Pamięć operacyjna (RAM): | 1 GB
Napęd CD-ROM |
rozdzielczość ekranu: | 1024x768, 1366x768 (HD Ready)
Miejsce na dysku (HDD): | powyżej 500 MB oraz co najmniej 10% wolnego miejsca
System operacyjny: | Microsoft Windows® 98 SE, 2000, ME, XP, Vista, Windows 7.

Dostęp do Internetu i posiadanie konta pocztowego


Drukarki

Aplikacja Ramzes może współpracować z drukarkami obsługiwanymi przez system MS Windows®.

Dla zapewnienia tej współpracy konieczne jest uprzednie zainstalowanie i skonfigurowanie drukarki. W tym celu należy wykonać poniższe czynności:

ü Podłączenie drukarki do komputera;

ü Instalacja dostarczanego przez producenta oprogramowania sterującego (tzw. drivera) - dedykowanego dla danej drukarki. W razie braku takiego oprogramowania drukarka będzie obsługiwana przez oprogramowanie dobrane automatycznie i zainstalowane przez system operacyjny Windows;

ü Konfiguracja parametrów drukarki.

Podczas konfiguracji parametrów drukarki, należy wybrać rozmiar papieru – arkusz A4 oraz ustawić wszystkie marginesy na 0 cm. Dokumenty powinny być drukowane na papierze o gramaturze minimum 80 g/m2.

Zalecane jest korzystanie z drukarek laserowych lub atramentowych z uwagi na ich wysoką jakość wydruku.

Uzyskanie odpowiedniej szybkości i jakości wydruków tworzonych, w trybie graficznym, na drukarkach igłowych może być problematyczne.

Uwaga: Instalacja i konfiguracja drukarki należy zazwyczaj do zadań administratora.


Wydruk w trybie tekstowym.

Wybrane, w poszczególnych modułach Aplikacji Ramzes, raporty można drukować w trybie tekstowym. Wymaga to ustawienia w nich, wydruku tekstowego. Ustawienia te dotyczą odrębnie każdego użytkownika Aplikacji Ramzes na poszczególnym komputerze.

Dla ustawienia trybu tekstowego należy wybrać †Menu†Opcje systemu†Opcje zaawansowane†wydruk tekstowy†

Należy wybrać drukarkę i w razie potrzeby ustawić kody sterujące wybranej drukarki.

Możliwe jest dodanie drukarki spoza listy i określenie kodów sterujących.

Można takze ustalić by przed drukowaniem pojawiał o się zapytanie o tryb wydruku (tekstowy / graficzny).

Menu - wydruk tekstowy


Wyróżnienia stosowane w tekście

Nazwy poszczególnych elementów aplikacji (takich jak okna, przyciski, komunikaty) są wyróżniane odpowiednim stylem czcionki:

Styl czcionki Znaczenie

Rejestr Płatników Oznaczenie nazwy okna

†Menu programu†Pomoc† Oznaczenie kolejnych menu

†Pomoc† Oznaczenie polecenia w menu

Start Oznaczenie polecenia w menu oraz przycisków na pasku narzędzi

C:\Ramzes\ Folder (domyślny), w którym zainstalowano Aplikację Ramzes

Czy nadpisać istniejący katalog? Tekst komunikatu aplikacji


Symbole używane w treści

W dokumencie używane są następujące symbole graficzne:

Symbol Znaczenie

objasnienie Opis, objaśnienie do prezentowanych rysunków

efekt wyboru Efekt wyboru

Ostrzeżenie

Przycisk na ekranie aplikacji

8 Przycisk na ekranie aplikacji wybierany z pomocą myszy

klawisz naciskany Oznaczenie naciskanego klawisza klawiatury

klawisz podtrzymywany Oznaczenie klawisza naciskanego i podtrzymywanego
podczas naciskania innego klawisza (np. Shift, Alt, Ctrl.)


Stosowane konwencje zapisu

+ | Znak plus (+) pomiędzy symbolami klawiszy oznacza, że podczas naciskania drugiego klawisza należy trzymać klawisz pierwszy w pozycji wciśniętej. Na przykład polecenie „naciśnij klawisze klawisz ALT + [image] ” oznacza, że należy trzymać wciśnięty klawisz klawisz ALT i nacisnąć równocześnie klawisz [image] , a następnie zwolnić oba.
, | Przecinek (,) pomiędzy symbolami klawiszy oznacza przyciśnięcie i zwolnienie klawiszy kolejno, jeden po drugim.


Przyciski sterujące

Obok tradycyjnych klawiszy, których obsługę udostępnia niemal każdy program na platformie MS Windows®, Aplikacji Ramzes stosuje przyciski, które w większości przypadków mają identyczne znaczenie (funkcjonalność):

– Dodanie do tabeli

– Usunięcie

– Poprawienie

– Zapisanie informacji do tabeli, wybór elementu tabeli

– Wprowadzenie, wybór elementu z tabeli czy listy

– Podgląd

– Drukowanie

– Rezygnacja / Wyjście

– Rezygnacja

– Wybranie jednej z opcji (banki, rozrachunki itp.)

– Eksport do arkusza kalkulacyjnego


Skróty klawiaturowe

Funkcje dostępne poprzez przyciski (pozycje menu)
zawierające w opisie podkreśloną literę np. 8
można wywołać w sposób równoważny
przy pomocy sekwencji klawiszy: klawisz ALT + [image] .
Nazywamy to skrótem klawiaturowym.


Wybór przycisku

Funkcje dostępne poprzez przyciski (przykładowo [image])
umieszczone w oknach programu można wybierać:

Ø klikając myszą (8) na przycisk [image] 8

Ø przy użyciu skrótu klawiaturowego klawisz ALT +

Ø naciskając klawisz [image] , gdy kursor wskazuje (wyróżnia) przycisk [image] .


Drukowanie i podgląd wydruku

W wielu miejscach programu udostępniana jest możliwość drukowania oraz podglądu wydruku.

Funkcje dostępne są poprzez przyciski:

8 – Podgląd oraz [image] 8 – Drukuj

Po wyborze przycisku pojawia się kontrolka umożliwiająca sterowanie podglądem wydruku:

dostępne są operacje:

Ø przejście do pierwszej strony
Ø przejście do poprzedniej strony
Ø przejście do strony o wybranym numerze
Ø przejście do następnej strony
Ø przejście do ostatniej strony
Ø skalowanie (powiększenie)
Ø zmiana układu stron
Ø wydruk od strony do strony

Ø wydruk wszystkich stron
Ø wyjście


Instalacja Aplikacji Ramzes

Aplikacja Ramzes dostarczana jest na płytach CD-ROM oraz udostępniana w internecie.

W przypadku CD-ROM, po umieszczeniu płyty w napędzie, uruchamia się automatycznie prezentacja, z menu której można wybrać instalację Aplikacji Ramzes.

W innych przypadkach należy uruchomić program Aplikacja Ramzes Instalator.exe.

Praca instalatora Aplikacji Ramzes rozpoczyna się od okna powitalnego:

Proces instalacji przebiega automatycznie.

Prosimy o zastosowanie się do wszelkich poleceń i informacji pojawiających się na ekranie w trakcie instalacji.

Kolejne etapy pracy instalatora są wykonywane po użyciu przycisku:

8. Do wykonanego wcześniej etapu można powrócić używając przycisku:

8.

W każdej chwili można przerwać pracę przyciskiem

8. Ukaże się wtedy komunikat:

O zakończeniu instalacji informuje stosowny komunikat:


Szczegółowy opis procesu instalacji

Instalacja Aplikacji Ramzes rozpoczyna się od akceptacji warunków umowy licencyjnej:

Umowa licencyjna Umowa akceptacja 8

Następne okno dialogowe zawiera informacje na temat programów wchodzących w skład Aplikacji Ramzes oraz wymaganiach sprzętowych programu.

W kolejnym oknie należy podać lub zatwierdzić dane użytkownika Aplikacji Ramzes:

Następnie należy wskazać folder, w którym zostanie zainstalowana Aplikacji Ramzes
(lub zatwierdzić domyślną lokalizację C:\AP Ramzes).

Jeżeli folder taki nie istnieje, wymagana jest zgoda na jego utworzenie.

Po wskazaniu folderu, można kontynuować instalację zaznaczając typ instalacji i składniki, które mają być zainstalowane.

Domyślnie proponowana jest instalacja standardowa, która umożliwia zainstalowanie serwera baz danych.

Należy ją uruchomić tak w przypadku instalacji jednostanowiskowej, jak i instalacji sieciowej.

W przypadku instalacji sieciowej, na każdej dodatkowej stacji roboczej należy zainstalować jedynie stanowisko robocze.

Instalator umożliwia dodanie grupy w menu

:

Na pulpicie zostanie utworzony skrót do Aplikacji Ramzes.

Skróty z menu

również można przenieść na pulpit (patrz: Skróty na pulpicie i w menu Programy).

Jeśli instalowane jest stanowisko robocze, skróty należy tworzyć samodzielnie, ponieważ nie są dodawane automatycznie.


Instalacja zadań dodatkowych

W kolejnym oknie można określić dodatkowe zadania. Można np. dodać do ulubionych link do http://www.ramzes.pl.


Instalacja sterowników drukarki Postscript

Instalację sterowników drukarki Postscript (drukarki pdf), jest niezbędna jeśli ma być dostępne wysyłanie elektronicznie dokumentów w formacie pdf. Po zaznaczeniu tej opcji program automatycznie pobierze je ze strony producenta. Pobierany plik należy uruchomić albo zapisać i uruchomić.

Podczas instalacji należy zaakceptować warunki licencji. Niestety nie jest dostępna polska wersja językowa tego instalatora.

Instalacja sterowników drukarki Postscript odbywa się niezależnie od kontynuowanej instalacji Aplikacji Ramzes i może być przeprowadzona w innym terminie. Brak zainstalowania tych sterowników uniemożliwi korzystanie z funkcji przesyłania plików pdf.

Instalator jest gotowy do rozpoczęcia instalacji Aplikacji Ramzes.


Instalacja programu Ramzes-SuperAdmin

Po zakończeniu instalacji programu Ramzes Administrator można przejść do instalacji programu Ramzes-SuperAdmin, który wspiera pracę biur rachunkowych w zakresie tworzenia i odtwarzania archiwów firm oraz szybkiego kopiowania konfiguracji z istniejących do nowozakładanych firm.


Zakończenie instalacji

Rozpoczęcie instalacji wg żądanych parametrów następuje po wyborze przycisku

8.

Po zakończeniu instalacji pojawia się okno z informacjami adresowymi o producencie Aplikacji Ramzes.

AD_informacje o producencie

Po wybraniu przycisku [image] 8 pojawi się okno o zakończeniu instalacji:


Instalacja stanowiska roboczego

Instalacja stanowiska roboczego winna być uruchomiona na stacjach roboczych, które będą odwoływać się do programu zainstalowanego na serwerze. Instalacja ma za zadanie uzupełnić komponenty systemu o elementy umożliwiające pracę Aplikacji Ramzes.

Nie ma potrzeby uruchamiać instalacji stanowiska roboczego na komputerze, na którym była uruchomiona instalacja serwera bazy danych.

Aby móc uruchamiać Aplikację Ramzes na stanowisku roboczym, należy najpierw wykonać operację mapowania dysku sieciowego. Polega ona na przypisaniu litery do serwera bazy danych - komputera, na którym zainstalowano program. Następnie należy umieścić skrót do programu na pulpicie stanowiska roboczego.


Skróty na pulpicie i w menu Programy

Instalator Aplikacji Ramzes instaluje na pulpicie skrót do programu Aplikacja Ramzes – Administrator, a w menu Start do pozostałych programów, co pozwala na ich uruchamianie z pominięciem Administratora. Więcej o uruchamianiu programów Aplikacji Ramzes napisano w punkcie Uruchomienie programu (menu Programy systemu).


Konfiguracja programów antywirusowych

W przypadku korzystania z programów antywirusowych zaleca się takie ich konfigurowanie by folder programu
(domyślnie C:\AP Ramzes) był wykluczony ze skanowania.

Bez ograniczenia zakresu, zbyt długi czas skanowania może powodować niestabilną pracę Aplikacji Ramzes.


Deinstalacja Aplikacji Ramzes

Odinstalowanie Aplikacji Ramzes jest możliwe poprzez uruchomienie skrótu w Menu Start albo po uruchomieniu programu uninst000.exe znajdującym się w podkatalogu uninstall, w którym zainstalowano Aplikację Ramzes (domyślnie C:\AP Ramzes\uninstall\).


Uruchomienie programu


Uruchomienie programu

Uprzednio zainstalowany program Aplikacja Ramzes – Administrator uruchamia się w taki sam sposób, jak inne aplikacje obsługiwane przez system Windows (czyli np. dwukrotne kliknięcie myszką na ikonę programu [image] ).

Praca z programem rozpoczyna się od wybrania:

1) Firmy

Jeśli firmy brak na liście, to przed wyborem można ją dodać:

Przy wiekszej ilości firm możliwy jest (wybór prawej q ) wybór firmy z użyciem wyszukiwania i filtrowania:

Ø wyszukiwanie (poprzez wpisanie początku szukanej nazwy)
Ø filtrowanie (poprzez wpisanie fragmentu szukanej nazwy)

2) Operatora

3) Daty systemowej (Aplikacji Ramzes; nie mylić z czasem zegara PC).

Domyślnie program rozpoczyna pracę z ostatnio wybraną firmą i operatorem oraz z datą bieżącą (wg zegara PC).

Rok w dacie systemowej (aplikacji) jest datą, którą inicjują się daty we wprowadzanych dokumentach oraz raportach i zestawieniach.


Pierwsze uruchomienie

Przy pierwszym uruchomieniu, ze zrozumiałych względów, nie ma możliwości wyboru firmy. Pracę z programem należy zatem rozpocząć od dodania nazwy firmy.

Do każdej firmy przypisana jest lista operatorów. W każdej z list jako pierwszy umieszczony jest Administrator (login: Admin ) bez zdefiniowanego hasła.

Przy pierwszym uruchomieniu należy jedynie potwierdzić wybór operatora Admin. Jego nazwę i hasło można zmienić, lecz nie można odebrać mu uprawnień. Pozostałych operatorów można zdefiniować przy uzyciu funkcji †Menu programu†Administrator†2. użytkownicy aplikacji†

Rok w dacie systemowej (aplikacji) jest datą, z którą inicjują się wprowadzane dokumenty oraz raporty i zestawienia.


Wybór firmy

Przy każdym uruchomieniu programu rozpoczęcie pracy wymaga wyboru firmy. Jeśli dotychczas nie wprowadzono żadnej firmy, pojawi się okno:

z nieaktywnym przyciskiem [image] ( [image]).

Można wtedy albo dodać pierwszą firmę ( [image] 8 ), albo zrezygnować ( [image] 8 ) z dalszej pracy.

Natomiast uruchamiając program, w którym wprowadzono przynajmniej jedną firmę, pojawi się okno:

Można wtedy:

- zaakceptować wyświetloną firmę (ostatnio używaną)
- zmienić wskazanie, używając klawiszy [image] [image] ↑

- rozwinąć listę firm klawiszem [image] lub klikając na przycisk [image] 8.

Lista dostępnych firm uzależniona jest od danych rejestracyjnych programu. W wersji ograniczonej czasowo (60-dniowej) dostępne są wszystkie założone firmy. Po rejestracji programu dostępne są pierwsze firmy, dla których założono bazy (procedurą Dodaj Firmę).

Liczba firm, które pozostaną, wynika z warunków licencji.

Wyboru firmy dokonuje się poprzez wciśnięcie przycisku

8 w oknie Wybór firmy.


Wybór firmy z użyciem wyszukiwania i filtrowania

Wybór firmy można poprzedzić wyszukiwaniem w spisie firm według nazwy lub fragmentu nazwy wykorzystując mechanizmy:

Ø wyszukiwania (poprzez wpisanie początku szukanej nazwy)

Ø filtrowania (poprzez wpisanie fragmentu szukanej nazwy)

Do przełączania pomiędzy wyszukiwaniem a filtrowaniem należy używać przycisku [image] 8 lub klawisza: .


Dodanie firmy

Aby wybrać firmę, należy uprzednio dodać ją do listy. Dodanie nowego wpisu powoduje utworzenie dla niego m.in. bazy danych.
W tym celu należy użyć przycisku [image] 8 lub skrótu klawiszowego: klawisz ALT + [image] .

Pojawi się wówczas okno:

Dodając nową firmę należy podać nazwę firmy oraz dane adresowe
(kod, miejscowość, ulicę, nr domu, nr mieszkania). Zapis wprowadzonych danych i utworzenie bazy dla firmy następuje po wybraniu klawisza [image] lub przycisku [image] 8. Wybór przycisku [image] 8 lub klawisza [image] pozwala na rezygnację z dodania firmy.

Pozostałe dane dotyczące firmy, takie jak np. NIP czy nr rachunku bankowego, należy wprowadzić wybierając

†Menu programu†Ustawienia†Parametry firmy†


Wybór operatora

Kolejnym krokiem po wyborze firmy jest logowanie do systemu, czyli wskazanie nazwy operatora oraz wpisanie hasła. W każdej nowo dodanej firmie dostępny jest operator „Admin” bez zdefiniowanego hasła.

Zaleca się, aby po zdefiniowaniu innych użytkowników (w wersji wielostanowiskowej), którzy będą mogli korzystać z programu oraz nadaniu im uprawnień, wprowadzić własne hasło dla użytkownika Admin, będącego Administratorem programu.

Można wtedy:

- zaakceptować wskazywaną nazwę operatora (ostatnio używaną)
- zmienić wskazanie używając klawiszy [image] [image] ↑
- rozwinąć listę operatorów klawiszem [image] lub przyciskiem [image] 8

Lista dostępnych operatorów systemu uzależniona jest od danych rejestracyjnych programu. W wersji ograniczonej czasowo (60-dniowej) nie jest ograniczona. Po rejestracji programu dostępni są pierwsi z listy operatorów w ilości odpowiadającej warunkom licencji.

Wyboru operatora dokonuje się poprzez wpisanie hasła w pole Hasło operatora oraz wciśnięcie przycisku

8 w oknie Logowanie do systemu.


Wybór daty systemowej

Po zalogowaniu do systemu, użytkownik w kolejnym oknie potwierdza aktualną datę systemową:

Po podaniu daty systemowej i kilku chwilach potrzebnych na otwarcie baz danych firmy, na ekranie wyświetli się główne okno programu.

Jeżeli struktura baz danych jest uszkodzona bądź nie odpowiada strukturze wymaganej przez program (np. po odtworzeniu danych, modyfikacji programu), może się zdarzyć, że proces konwersji baz spowoduje konieczność ponownego uruchomienia programu.

Jest to sytuacja dopuszczalna i nie stanowi powodu do niepokoju.


Główne okno programu

Po wprowadzeniu danych „organizacyjnych” można przejść do właściwej pracy z programem.

Ponizej przedstawiono główne okno programu:


Główne menu

Polecenia głównego menu umieszczone są w poziomym pasku w górnej części okna:

Można je wybierać przy użyciu klawiatury lub wskazując myszką odpowiednią pozycję.

Główne menu programu jest typowym menu rozwijalnym o następującej strukturze:


Menu przycisków

Poniżej menu głównego wyświetlone są dane dotyczące aktualnej daty systemowej, menu przycisków (ikony ułatwiające dostęp do wybranych poleceń programu).

Menu z przyciskami ułatwia wybieranie, przy pomocy myszy, często używanych funkcji.


Ustawienia

W menu przycisków dostępny jest przycisk:

który udostępnia okno ustawień:

Na kolejnych zakładkach możliwy jest szybszy dostęp do ustawień dostępnych z poziomu menu.

Zakładka [image] odpowiada wybraniu:

†Menu programu†Ustawienia†Parametry firmy†.

Zakładka [image] odpowiada wybraniu:

†Menu programu†Ustawienia† opcje zaawansowane†ustawienia nagłówka†.

Zakładka [image] odpowiada wybraniu:

†Menu programu†Ustawienia† opcje zaawansowane† ustawienia drukarek† ,

†Menu programu†Opcje systemu†Opcje zaawansowane†wydruk tekstowy†

oraz. w programie księgowym

†Menu programu†Ustawienia† opcje zaawansowane†pozycjonowanie raportu†.

Zakładka [image] odpowiada wybraniu:

†Menu programu†Ustawienia† opcje zaawansowane†ustawienia kolorów†.


Pasek przycisków klawiszy funkcyjnych

W dolnej części ekranu znajduje się pasek przycisków klawiszy funkcyjnych:


Kalkulator

Klawisz [image] , uruchamia kalkulator. Warto zwrócić uwagę na fakt, że jest on dostępny nawet wtedy, gdy uruchomiona jest jakaś inna funkcja programu.
Można to wykorzystać na przykład do wykonania dodatkowych obliczeń.


Kalendarz

Klawisz [image] , niewidoczny na pasku przycisków klawiszy funkcyjnych, uruchamia kalendarz.

W kalendarzu można dodawać notki/przypomnienia.

Notka w kalendarzu może mieć aktywną akcje przypominania.

Notkę można też zamknąć, co wyłączy przypominanie a termin w kalendarzu, o ile nie ma innych notek dla tej dzty, będzie przekreślony

Po uruchomieniu programu nad paskiem przycisków klawiszy funkcyjnych, pojawia się wykaz notek, które mają aktywne przypominanie. Przed kontynuacją pracy z programem należy ją zamknąć.

Notkę/przypomnienie można z kalendarza usunąć ale wymaga to dodatkowego potwierdzenia:


Zakończenie pracy z programem

Użytkownik może opuścić program poprzez:

Ø wybór przycisku

8 (na pasku w prawej
dolnej części ekranu),

Ø wybór skrótu klawisz ALT +

Ø wybór †Menu programu†Aministrator†
i wybranie w nim polecenia †zakończ†.


Zmiana operatora

W tym samym †Menu programu†Aministrator† można znaleźć polecenie †przeloguj†. Umożliwia ono zmianę użytkownika, bez konieczności przerwania pracy z programem.


Zmiana firmy

W tym samym †Menu programu†Aministrator† można znaleźć polecenie †zmień firmę†. Umożliwia ono jej zmianę, bez konieczności przerwania pracy z programem.


Wydruk listy firm

Jeśli wybierając firmę, podczas zmiany firmy, wybrane zostanie wyszukiwanie i filtrowanie (prawy przycisk [image] 8 ), to dostępny jest przycisk [image] 8.

Umożliwia on sporządzenia zestawienia firm dodanych do Aplikacji Ramzes.


Parametry firmy

†Parametry firmy† udostępnione w †Menu programu†Ustawienia† pozwalają na kontynuację procesu zapoczątkowanego podczas dodawania firmy.

Wprowadzenie wszystkich poniższych danych umożliwia poprawne generowanie przez program takich dokumentów jak wezwania do zapłaty, noty odsetkowe czy deklaracje podatkowe.

Wybór polecenia powoduje otwarcie okna:


Dane adresowe

W tej części okna można poprawić, podaną podczas zakładania, nazwę firmy i adres. Ponadto można uzupełnić dane teleadresowe o nr telefonu, faks, e-mail.

Wprowadzaną ulicę należy podać wraz z jednym z określeń: ul., Plac, Aleje, Skwer, itp.


Dane do deklaracji VAT

W ramach danych adresowych dostępny jest też przycisk:

8

po użyciu którego otwiera się okno do wprowadzenia danych którymi bedą inicjowane okna w deklaracjach VAT.


Dane identyfikacyjne

W środkowej części okna należy wprowadzić NIP oraz Regon.

W programie zaimplementowano algorytmy sprawdzania cyfr kontrolnych we wprowadzanych numerach. Kontrola ta pozwala na wykrycie błędów popełnianych przy wprowadzaniu NIP bądź Regonu. Z uwagi na przypadki nadawania przez urzędy niepoprawnych numerów poprzestano na komunikacie o błędzie:


Konta bankowe

W dolnej części okna wprowadza się numery rachunków bankowych, z których korzysta firma.

Po kliknięciu przycisku [image] 8 lub użyciu skrótu klawiaturo-wego ALT + O uaktywnia się menu przedstawione poniżej.


Dodanie banku

Wybór opcji †Dodaj bank...† spowoduje wywołanie kartoteki, z której należy wybrać pożądany bank. W praktyce sprowadza się to do wyboru numeru kierunkowego (rozliczeniowego) banku.

Wpisywanie w pole wyszukiwania (Szukaj:) nie wymaga ustawienia kursora w polu. Wystarczy jedynie rozpocząć wprowadzanie danych, a kursor będzie się automatycznie ustawiał na pierwszym zapisie pasującym do wprowadzanego wzorca. Następnie należy podać numer konta.

Dodanie banku do listy kont bankowych firmy jest możliwe jedynie po wybraniu banku i wprowadzeniu numeru rachunku. Nie ma możliwości
wybrania jedynie banku bez wprowadzenia numeru rachunku.


Usuń bank

Wybór opcji †Usuń bank...† umożliwia usunięcie banku po potwierdzeniu zamiaru wykonania tej operacji.

Usuwany jest ostatnio wskazywany bank.


Numer konta

Wybór opcji †Numer konta...† umożliwia wprowadzenie lub modyfikację numeru konta. Zmiana wymaga wprowadzenia i zatwierdzenia zapisu (przycisk [image] 8).


Kilka uwag o numeracji rachunków wg standardu IBAN

IBAN jest międzynarodowym standardem numeracji rachunków, który obowiązuje w całym polskim systemie bankowym.

Format numeru konta ma postać:

CC KKKK KKKK nnnn nnnn nnnn nnnn

gdzie: CC – cyfry kontrolne

KKKK – numer kierunkowy banku

nnnn – numer rachunku

Numery rachunków wprowadzane w Aplikacji Ramzes nie wymagają podawania cyfr kontrolnych. Są one w razie potrzeby wyliczane przez program.


Ustawienie banku domyślnego

Wybór opcji †Ustaw bank domyślny...† w oknie umożliwia wybór banku, który będzie domyślnie umieszczany na tworzonych w Aplikacji Ramzes dokumentach takich jak np. faktura. Jest to szczególnie istotne gdy wprowadzono dane o kilku kontach firmowych.


Automatyczne tworzenie kopii

Zaznaczanie w oknie parametry firmy opcji:

q Automatyczne Tworzenie kopii baz przy zamykaniu programu

powoduje zapisywanie w folderze C:\Ramzes\BACKUP (lub odpowiadającym mu w przypadku instalacji programu w innym folderze) kopii baz, każdorazowo przy wyjściu z programu. Jest to alternatywne rozwiązanie dla zalecanego tworzenia kopii przy użyciu funkcji †Menu programu†Narzędzia†archiwum†tworzenie archiwum†.

W ramach tej funkcji w folderze C:\Ramzes\BACKUP pamiętane są dane z ostatnich dwóch wyjść z programu. Tego typu archiwum jest przydatne np. w przypadku zaniku zasilania.

Należy pamiętać, że oferowane przez program mechanizmy umożliwiają utworzenie archiwum, nie zabezpieczają zaś przed
utratą danych.

O bezpieczeństwo danych musi zadbać użytkownik programu, określając właściwe dla siebie procedury przenoszenia utworzonych przez program kopii archiwalnych na zewnętrzne (najlepiej niekasowalne) nośniki.

Do tego celu można wykorzystać np. płyty CD-ROM. Z uwagi na nikłe zainteresowanie -tworzenia archiwum dzielonego, przydatne przy wykorzystaniu dyskietek, zostało w nowych wersjach Aplikacji Ramzes wyłączone..

Program tworzy archiwum na tym samym dysku, na którym znajdują się oryginalne bazy programu. W przypadku awarii takiego dysku istnieje potrzeba skorzystania z kopii znajdujących się
w innym miejscu.


Modyfikacje online.

Zaznaczanie w oknie parametry firmy opcji:

q modyfikacje online

powoduje włączenie mechanizmu powiadamiania o udostępnionych modyfikacjach opisanego w punkcie o aktualizacji online .


Zapis zmian w parametrach firmy

Wprowadzone zmiany są zapisywane po potwierdzeniu klawiszem [image] lub kliknięciu na przycisk

8. Rezygnacja z zapisu wymaga potwierdzenia.


Aktywacja


Aktywacja programu

Programy wchodzące w skład Aplikacji Ramzes wymagają aktywacji. Umożliwia to swobodne zarządzanie licencjami. To użytkownik, a nie kolejność firm, decyduje o tym, które firmy będą obsługiwane przez poszczególne programy.

Aktywacji programu można dokonać na dwa sposoby:

Ø z †Menu programu†Administrator†aktywacja programów†

Ø klawiszem funkcyjnym

Użycie przycisku [image] pozwoli na aktywację wskazanego programu, przy czym w większości programów uprzednio należy określić parametry mające wpływ na ich późniejszą pracę.

Szczegółowy opis tych parametrów znajduje się w instrukcjach do poszczególnych programów.

Po zakończeniu procesu aktywowania pojawi się komunikat:

Poza parametrami wymienionymi w poprzednim punkcie w tym samym oknie można, w wygodny dla Administratora sposób, określić pozostałe parametry.

Aktywowanie programu Ramzes Magazyn
blokuje dostęp do programu Ramzes Sprzedaż.

Faktury wystawione wcześniej w Ramzes Sprzedaż
są dostępne w programie Ramzes Magazyn.


Parametry programu

Poza parametrami wymienionymi w poprzednim punkcie w tym samym oknie można, w wygodny dla Administratora sposób, określić pozostałe parametry aktywowanego programu. Użycie przycisku [image] 8 wywołuje okno z parametrami programu. Ponizej przykładowe wygląd dla programu Ramzes Sprzedaż.


Użytkownicy systemu

Przy pierwszym uruchomieniu programu niezbędne jest zdefiniowanie dla każdej nowej firmy użytkowników oraz ich uprawnień. Umożliwi to kontrolę zakresu zmian, które mogą być wprowadzane przez poszczególnych użytkowników.

Dodanie użytkownika pozwala na: wprowadzenie nazwy operatora i loginu operatora a także umożliwia ustalenie hasła dostępu.

8

Ilość użytkowników systemu jest ściśle określona w warunkach licencji. Dodawać nowych użytkowników bądź zmieniać prawa już wprowadzonym może tylko Administrator. Natomiast prawa Administratora są mu przypisane na stałe i nie można mu ich odebrać.


Konfiguracja użytkownika systemu

Użycie przycisku [image] 8 pozwala na ustalenie zachowania programu związanego z danym użytkownikiem.


Ustawienia kolumn w programach

Użytkownik może mieć zdefiniowane zapamiętywanie szerokości i kolejności kolumn, które zmienia podczas przeglądanie tabel na ekranie. Drugie ustawienie pozwala na porzucenie tych zmian przy wyjściu z Aplikacji.

W przypadku przenoszenia baz (odtwarzania archiwum w innej lokalizacji) ustawienia te nie są przenoszone.


Adres wysyłki dokumentów własnych.

W ramach konfiguracji użytkownika można również wskazać adres do wysyłki dokumentów własnych (np. RW w programie Ramzes Magazyn).


Ustawienia użytkowników

Po wyborze przycisku [image] 8 w konfiguracji użytkownika Administrator może określić czy użytkownik jest widoczny w zestawieniach oraz czy jest aktywny (może się logować do systemu).

Może to być użyteczne np. w związku ze zwolnieniem pracownika.


Internetowa Giełda Długów

Po wyborze przycisku [image] 8 w konfiguracji użytkownika Administrator może określić poziom kontroli wierzytelności zarejestrowanych na stronie www.długi.info.

Program pod nazwą handlową Aplikacja Ramzes IGD. Jest to nowatorskie rozwiązanie polegające na zintegrowaniu programu handlowego z Internetową Giełdą Długów (IGD) serwisu dlugi.info.

Po zarejestrowaniu można:

- odzyskać pieniądze za niezapłacone faktury (także przedawnione),

- bezpłatnie wystawiać do sprzedaży niezapłacone faktury/wierzytelności na Internetowej Giełdzie Długów,

- monitorować oferty sprzedaży faktur/wierzytelności wystawionych przez innych przedsiębiorców,

- powiadamiać dłużników o wystawieniu na sprzedaż faktury/wierzytelności poprzez SMS, mailem lub listownie.


Pasek dolny i dane informacyjne

W konfiguracji uzytkownika można także zmienić sposób wyświetlania paska dolnego (klawiszy funkcyjnych) oraz ukryć dane informacyjne.


Okno informacyjne

W konfiguracji użytkownika można także zmienić sposób wyświetlania okna informacyjnego.

W oknie tym pojawiaja się komunikaty od producenta Aplikacji Ramzes.


Autoryzacja dostępu użytkowników (uprawnienia i konfiguracja)

Przypisanym danej firmie użytkownikom programu można nadać szczegółowe uprawnienia. Umożliwia to kontrolę operacji, które mogą być realizowane przez poszczególnych użytkowników.

Czynności tej dokonuje wyłącznie Admnistrator.

Szczegółowych informacji dotyczących uprawnień i konfiguracji użytkownika należy szukać w dokumentacji do poszczególnych programów.

Nadawanie uprawnień i konfiguracja Ramzes – Księgi Handlowe:

8

Konfiguracja użytkownika na przykładzie Ramzes – Płace:

Konfiguracja użytkownika na przykładzie Ramzes – Magazyn:

Nadawanie uprawnień i konfiguracja Ramzes – Sprzedaż:


Uruchamianie programów


Uruchomienie programu (menu Programy systemu)

W †Menu programu†Programy† dostępne są funkcje pozwalające na uruchomienie wybranego programu wchodzącego w skład aplikacji. Programy można też uruchamiać wykorzystując menu przycisków. Uruchomić można jedynie programy aktywowane.

Innym sposobem uruchomienia programu jest utworzenie skrótu do Aplikacji Ramzes i wywołanie programu Ramzes.exe z parametrem.

Np.:

Odpowiednie skróty znajdują się w Menu Start.


Uruchamianie wersji ograniczonej czasowo

Programy dostarczane są w wersji ograniczonej czasowo. Dalsze użytkowanie wymaga rejestracji programu. Funkcja rejestracji udostępniona jest w ramach poszczególnych programów. Instrukcje dla poszczególnych modułów zawierają szczegóły dotyczące zasad i procesu wprowadzania kodów rejestracyjnych.

Przez 65 dni program może być uruchamiany w wersji ograniczonej czasowo. Upływ dni liczony jest według dat dokumentów wprowadzanych przez użytkownika. Pozwala to na wprowadzenie dokumentów z dwóch miesięcy. Możliwy jest powrót do testowania nawet po kilku miesiącach przerwy. Z drugiej strony, już w dniu instalacji można spowodować wyczerpanie limitu testów, jeśli wprowadzone zostaną dokumenty zbyt odległe w czasie.

Do chwili zarejestrowania będzie pojawiać się okno:

Po upływie 65 dni pojawi się okno:

Przed zapisaniem dokumentu, który spwoduje zakończenie okresu testowania wersji demonstracyjnej pojawi się komunikat podobny do tego jaki zaprezentowano poniżej:


Przygotowanie programu do pracy


Kontrahenci

W †Menu programu†Kartoteki† dostępna jest kartoteka †kontrahenci†.

Kontrahentów w systemie można podzielić na stałych i incydentalnych. Kontrahenci stali, to Klienci, dla których dokonuje się stałych operacji w programie: wystawia dokumenty sprzedaży, wprowadza zapisy na kontach lub w rejestrach.

Kontrahenci incydentalni dopisywani są do bazy, jedynie ze względu na konieczność ich identyfikacji w rejestrach. Są to najczęściej kontrahenci, z którymi dokonano jednorazowej transakcji.

Wprowadzania kontrahentów do kartoteki można dokonać na początku pracy z systemem lub na bieżąco podczas wprowadzania dokumentów.

Okno kartoteki kontrahentów:

Nie można usunąć z kartoteki kontrahenta, z którym związane są zapisy.


Dodanie kontrahenta

Po wybraniu przycisku [image] 8 , pojawi się okno:

Do kartoteki wprowadza się następujące dane:

Ø Nazwę ekranową (skrót nazwy ułatwiający wyszukiwanie

kontrahenta w bazie danych)

Ø Nazwę pełną
Ø Adres (kod, miejscowość, ulica, województwo)
Ø Dane identyfikacyjne (NIP, NIP-UE, Pesel, Regon, inny)
Ø Dane kontaktowe (telefon, telefon komórkowy, faks, e-mail)

Informacja o kontrahencie pojawia się w tabeli :

Podczas korzystania z tabel programu istnieje możliwość dostosowywania szerokości kolumn, a nawet ich kolejności wedle potrzeb użytkownika.
W tym celu należy stosować standardowe mechanizmy środowiska Windows.

Po ponownym otwarciu tabeli zostaną przywrócone ustawienia domyślne.


Wyszukiwanie kontrahenta

Wyszukiwanie elementów w kartotece odbywa się poprzez wprowadzenie w pole wyszukiwania fragmentu tekstu. System wyszukuje w odpowiedniej kolumnie, zgodnie z ustawionym kluczem sortowania, pierwszy rekord odpowiadający wpisanemu fragmentowi;

W celu wyszukania elementu kartoteki (kontrahenta) według innego klucza sortowania, należy klawiszem F3 lub przyciskiem [image] 8 przejść do okna, w którym mozna określić klucz (pole według którego ma być posortowana tabela) oraz porządek sortowania (rosnący albo malejący).


Wyszukiwanie wg fragmentu nazwy.

W kartotekach w których występuje klucz tekstowy (np. nazwa ) możliwy jest wybór wg wpisanego fragmentu tekstu. Jeśli w polu wyszukiwania zostanie wprowadzona „*” (gwiazdka), to pojawi się okno Szukaj.

Po wpisaniu tekstu i wyborze klawisza [image] 8 do wyboru pozostaną jedynie ciągi (nazw) zawierające wprowadzony tekst.

We wprowadzanym tekście można używać „?”(znak zapytania) oraz „*”,(gwiazdka), które oznaczają odpowiednio: jeden dowolny znak i dowolny ciąg znaków.


Drukowanie listy kontrahentów

Wybór przycisku [image] 8 pozwala na wydruk wykazu kontrahentów.

Dostępny jest wydruk: pełnej listy kontrahentów albo listy ograniczonej do wybranego województwa.

Wydruk kartoteki kontrahentów może być wykorzystany jako załącznik do zestawień, na których nie prezentuje się pełnych informacji o kontrahencie. W wydrukach rejestrów, zestawieniach obrotów na kontach itp., brak miejsca nie pozwoliłby na zachowanie zwartej formy wydruku.


Pracownicy i udziałowcy

W †Menu programu†Kartoteki† dostępna jest kartoteka †pracownicy i udziałowcy†, która funkcjonuje podobnie jak kartoteka kontrahentów.

W systemie zastosowano wspólną bazę pracowników i udziałowców, ponieważ jedyną różnicą pomiędzy tymi grupami są dane, które należy wprowadzić w celu właściwej identyfikacji konkretnego pracownika.

Udziałowiec identyfikowany jest po niezerowym udziale procentowym.

Tabela udziałowców jest niezbędna dla prawidłowego sporządzenia deklaracji PIT-5.

Program pozwala na obsługę zmiennych (miesięcznie) udziałów w firmie oraz w najmie.


Filie

W †Menu programu†Kartoteki† dostępna jest kartoteka†filie†,

Założenie filii magazynu jest niezbędne dla umożliwienia importu danych do programów księgowych (Ramzes KH, Ramzes-PKPiR, Ramzes-Ryczałt) faktur wyeksportowanych z programów Ramzes Sprzedaż i Ramzes Magazyn względnie programów innych producentów o ile wygenerowane zostaną pliki pośrednie w odpowiednim formacie.


Stawki podatku VAT

W †Menu programu†Kartoteki† dostępna jest kartoteka †stawki podatku VAT†. Jest ona niezbędna do prawidłowego tworzenia rejestrów VAT. Kartoteka stawek VAT jest predefiniowana – umieszczono w niej stawki, które są dopuszczalne przez przepisy prawne na dzień 1 stycznia 2011.

Kartotekę stawek VAT należy zmodyfikować w przypadku ewentualnej zmiany przepisów podatkowych wprowadzającej nową stawkę podatku VAT (np. 24%).
Edycja niektórych stawek VAT jest ograniczona do zmiany opisu (nazwy) stawki (np. stawka nv jest przez niektórych zmieniana na NP). Nie można takiej stawki ani usunąć, ani zmienić jej wartości numerycznej. Dlatego nie należy eksperymentować z dodawaniem stawek VAT, a robić to jedynie w przypadku rzeczywistej potrzeby zdefiniowania nowej stawki.


Stopy odsetek

W †Menu programu†Kartoteki† dostępna jest kartoteka †stopy odsetek†.

Kartoteka odsetek (ustawowych, od zaległości podatkowych) umożliwia proste wyliczanie kwoty odsetek np. od przeterminowanych zobowiązań (program korzysta z kartoteki przy automatycznym wystawianiu noty odsetkowej).

Aby zapewnić prawidłowość wyliczania kwoty odsetek, użytkownik powinien aktualizować kartotekę, stosownie do oficjalnych zmian stóp procentowych.

Własne tabele odsetkowe mogą być stosowanie przy rozliczeniach z kontrahentem.


Kursy walut

W †Menu programu†Kartoteki† dostępne są †kursy walut†.

Kartoteka kursów walut ułatwia odnajdywanie właściwego kursu przy rozliczeniach w walutach obcych. Dzięki temu łatwiejsza jest ewidencja powstających z tego tytułu różnic kursowych.

Nie należy mylić opisu Tabela (bank) z numeracją tabel kursowych stosowaną przez banki. W przypadku Aplikacji Ramzes chodzi o rozróżnianie tabel kursu waluty w zależności od banku.

W Aplikacji Ramzes możliwe prowadznie 255 tabel kursowych.

Waluty nie można usunąć. Wprowadzenie nowej waluty potwierdzane jest dodatkowym komunikatem.

Kurs waluty wprowadzany jest po wybraniu (wskazaniu) jej z listy.

Kurs średni wyliczany jest przez program automatycznie, ale może być korygowany.


Banki

W †Menu programu†Kartoteki† dostępna jest kartoteka †banki†.

Program jest dostarczany wraz z listą banków zaktualizowaną według bazy KIR.

Możliwe są operacje dodania brakującego, poprawa istniejącego oraz usunięcie banku.


Menu ustawienia

Podane w poprzednich rozdziałach informacje pozwalają na uruchomienie programu. Aby odpowiednio wykorzystać funkcje aplikacji i oferowane przez nią mechanizmy, warto poświęcić nieco czasu na poznanie zasad działania programu. Pozwoli to na optymalne skonfigurowanie go do potrzeb konkretnej firmy.


Data systemowa

Ustawienie daty systemowej odbywa się zaraz po zalogowaniu do systemu. Funkcja †Menu programu†Ustawienia†1. data systemowa† pozwala na zmianę daty bez opuszczania programu.

Zmiana daty umożliwia łatwiejsze księgowanie dokumentów (domyślne daty dokumentów są ustawiane wg daty systemowej) oraz sporządzanie raportów i deklaracji (domyślne daty zależą od daty systemowej).


Parametry firmy

†2. parametry firmy† udostępnione w †Menu programu†Ustawienia† pozwalają na wprowadzenie podstawowych danych o firmie a koniecznych do poprawnego wystawiania faktur oraz generowania przez program dokumentów.

Wybór polecenia powoduje otwarcie okna. Bardziej szczegółowy opis zamieszczono w punkcie Parametry firmy.


Opcje zaawansowane

W †Menu programu†Ustawienia†dostępne są †3. opcje zaawansowane†.


Ustawienia nagłówka wydruku dokumentu

W †Menu programu†Ustawienia† opcje zaawansowane† dostępna jest funkcja † ustawienia nagłówka†. Po jej wybraniu pojawi się okno Ustawienia wydruku dokumentu:

Funkcja ta umożliwia zmodyfikowanie nagłówka zgodnie z indywidualnymi potrzebami użytkownika. Ponadto pozwala na dołączenie do dokumentu logo firmy lub wybranego znaku graficznego.

Aby wybrać logo firmy, należy zaznaczyć pole wyboru dołączania pliku graficznego:

q Dołącz plik graficzny w nagłówku

oraz kliknąć przycisk [image] 8.

Pojawi się okno, w którym należy wskazać położenie pliku z logo:

Wskazane logo pojawia się na wybranych dokumentach. Obszar przeznaczony na logo ma proporcje kwadratu. Stąd też logo zostanie przekształcone do takich proporcji.


Ustawienia kolorów

W celu zapewnienia użytkownikowi jak największego komfortu pracy, umożliwiono zmianę kolorów czcionki, tła itd. Dokonuje się tego poprzez wybór w †Menu programu†Ustawienia† opcje zaawansowane†polecenia ustawienia kolorów†.

Po wybraniu elementu, którego kolor ma być zmieniony, należy kliknąć przycisk

8 i wybrać żądany kolor.

Wybrane kolory zostaną zmienione po zatwierdzeniu zapisu klawiszem F12 lub przyciskiem

8.

Powrót do oryginalnych ustawień programu jest możliwy poprzez ponowne wywołanie polecenia †2. ustawienia kolorów† i użycie przycisku

8 lub kombinacji klawiszy ALT + D .


Ustawienia drukarek

W †Menu programu†Ustawienia† opcje zaawansowane† dostępne są † ustawienia drukarek† – otwierające okna ustawienia strony drukowanie i pozwalające na wybór drukarki. Umożliwia ono konfigurację drukarki.

Jak wspomniano program korzysta z drukarek udostępnionych przez system operacyjny. Nie jest zatem celowe opisywanie szczegółów w niniejszym opracowaniu. Niezbędne informacje dotyczące konfiguracji drukarki są zamieszczone w dołączonej do niej dokumentacji oraz dokumentacji systemu operacyjnego (MS Windows®).

Aplikacja Ramzes nie wymaga żadnych szczególnych ustawień. Domyślne ustawienia oferowane podczas instalacji drukarki w systemie winny umożliwić skuteczne drukowanie.

Po uruchomieniu programu i wybraniu polecenia Drukuj używana jest drukarka domyślna określona w systemie operacyjnym.

Po wybraniu innej drukarki, niż określona w systemie jako domyślna, można na niej drukować jedynie do momentu wyjścia z programu. Wybór ten nie jest przywracany przy ponownym uruchomieniu.


Ustawienia motywów

W †Menu programu†Ustawienia†3. opcje zaawansowane† dostępne jest polecenie †4. ustawienia motywów†

– otwierające okna konfiguracji motywów. Umożliwia to pobranie i wybór motywów oraz alternatywnych przycisków. Pozwala to zmienić wygląd Aplikacji Ramzes.

Ustawienia motywów aktywne po ponownym uruchomieniu Aplikacji Ramzes.


Ustawienia skalowania

W †Menu programu†Ustawienia†3. opcje zaawansowane† dostępna jest †5. ustawienia skalowania†.

Funkcja ta powzwala na włączenie mechanizmu dostosowaywania rozmiaru poszczególnych okien

Poza samym włączeniem funkcjonalnosci można włączyć dostosowywanie wielkości okien przez program albo pozostawić do samodzielnego ustalania rozmiaru podczas działania programu a także czy wielkości i ustawienia okien mają być pamiętane.

Ustalanie rozmiaru dostępne jest poprzez przeciąganie prawego dolnego rogu okna czyli: 8 .


Drukarki fiskalne

W †Menu programu†Ustawienia† dostępna jest funkcja †4. drukarki fiskalne†.

Jeżeli zamierzamy używać drukarki fiskalnej, podczas konfigurowania programu należy zadeklarować użycie osobnej drukarki do paragonów oraz wybrać z listy posiadany model drukarki fiskalnej. Ponadto należy wskazać port i parametry transmisji danych drukarki. Program dopuszcza drukowanie paragonów na zwykłej drukarce, ale takie rozwiązanie nie zastąpi urządzenia fiskalnego.

Po ustawieniu opcji konfiguracyjnych w †Menu programu†Ustawienia†4. drukarki fiskalne†

uaktywnione zostaną funkcje związane z obsługą drukarki.

Nazwa wybranego modelu wyświetlona jest w tytule listy komend drukarki.

Wspomniane funkcje umożliwiają wymianę informacji między komputerem a drukarką, a w szczególności:

· Ustawienie daty / czasu w drukarce. Program proponuje również synchronizację czasu drukarki i komputera przy uruchamianiu programów Aplikacji Ramzes.
· Nagłówek / stopka paragonu fiskalnego. Treść może składać się z kilku linii, np.:

******************************

Zapraszamy do naszych sklepów

******************************

· Odczyt statusu drukarki. Informacje o aktualnie obowiązujących ustawieniach drukarki można również uzyskać w każdej chwili.
· Drukowanie raportów sprzedaży w różnych wariantach, w tym raportu fiskalnego dobowego, zerującego w drukarce totalizery (rejestry sumujące obroty dla poszczególnych stawek VAT).

Jeżeli podłączona jest drukarka fiskalna można wydrukować raporty fiskalne, w przeciwnym razie system wyświetla komunikat o braku konfiguracji.

Podczas pracy z drukarką fiskalną mogą się pojawić komunikaty o błędach. Komunikat pojawia się też podczas uruchamiania programu, gdy skonfigurowano drukarkę fiskalną, ale nie jest ona włączona.


Kasy fiskalne

W †Menu programu†Ustawienia† dostępna jest funkcja †5. kasy fiskalne†.

Program Ramzes Magazyn pozwala na korzystanie z kasy fiskalnej, podczas konfigurowania programu należy wybrać z listy posiadany model. Aktualnie dostępna jest obsługa kasy fiskalnej Optimus-RUMBA. Ponadto należy wskazać port, parametry transmisji danych oraz zaprogramować kasę.


Menu Narzędzia i Pomoc


Archiwum


Tworzenie archiwum

Funkcja †tworzenie archiwum† dostępna w †Menu programu†Narzędzia† pozwala na wygodne tworzenie kopii bezpieczeństwa dla danych i ustawień konfiguracyjnych programu.

Po pojawieniu się okna należy wybrać tworzenie archiwum.

Podczas tworzenia się archiwum wyświetlany jest komunikat:

W podanym katalogu (podkatalog Kopie folderu instalacyjnego Aplikacji Ramzes) tworzone są pliki:

FIRMA_n_DATE_RRRRMMDD.zip
FIRMA_n_SYS_RRRRMMDD.zip.

gdzie: n - numer firmy (wg kolejności dodawania firm w Aplikacji Ramzes)

RRRRMMDD - rok, miesiąc, dzień daty systemowej w chwili tworzenia archiwum

W starszych wersjach w przypadku wykorzystania archiwum dzielonego pliki miały rozszerzenia: zip, z02, z03,... .

Tworzone archiwum zawiera kompletną informację i może być odtworzone na innym komputerze (np. w serwisie firmy Ramzes).

Aspekty związane z bezpieczeństwem tworzonych archiwów omówiono w punkcie o automatyczne tworzeniu kopii.


Odtwarzanie danych z archiwum

W †Menu programu†Narzędzia†archiwum† dostępna jest funkcja

†odtwarzanie danych z archiwum†.

Odtworzenie archiwum jest operacją wymagającą potwierdzenia daty archiwum oraz zamiaru jego odtworzenia :

Po zakończeniu odtwarzania pojawia się komunikat:

Pracę z odtworzonymi danymi można rozpocząć po ponownym uruchomieniu programu.

Jeśli w folderze programu nie ma podfolderu kopie albo nie ma archiwum z danego dnia, to pojawią sie stosowne komunikaty:

Należy pamiętać, że jest to operacja nieodwracalna. Odtworzone dane zastępują, a tym samym trwale usuwają aktualne, dane dla wszystkich programów używanych dla tej firmy.

Administrator (pierwszy operator na liście operatorów dla firmy). Jest jedyną osobą mającą uprawnienie do tworzenia i odtwarzania archiwum.


Rejestracja we/wy

W †Menu programu†Narzędzia† dostępna jest funkcja †rejestracja we/wy†. Dzięki tej funkcji możliwa jest kontrola pracy użytkowników.
Tabela przechowuje informacje o wejściach i wyjściach z programu pracujących na nim osób.

Na początkowym ekranie można zobaczyć wejścia i wyjścia aktualnie zalogowanego operatora. Klawiszem [image] 8 lub przyciskami [image] 8 albo [image] 8 można przejść do obejrzenia czasu pracy innego operatora.

Zadaniem tej funkcji nie jest mierzenie czasu pracy pracowników (zbyt proste i zbyt łatwe do obejścia). Celem umieszczenia jej w programie jest umożliwienie ustalenia nieoczekiwanych wyjść z aplikacji. Np. gdy awaria zasilania spowoduje, że bazy nie zostaną zapisane poprawnie i dane nie będą spójne. Podobne niebezpieczeństwo istnieje, gdy program zostanie zamknięty poprzez ręczne zakończenie procesu (zadania) przez użytkownika z poziomu systemu operacyjnego.

Przejrzenie nieoczekiwanych wyjść jest możliwe po wybraniu klawisza [image] 8 lub przycisku [image] 8. Efektem będzie ekran zbliżony to tego, który prezentuje ponizsza ilustracja.


Użytkownicy zalogowani

W †Menu programu†Narzędzia† dostępna jest funkcja †użytkownicy zalogowani†. Funkcja ta wyświetlenie listy użytkowników aktualnie zalogowanych w danej firmie.


Połączenie zdalne

W †Menu programu†Narzędzia† dostępna jest funkcja †połączenie zdalne†. Funkcja ta umożliwia Klientowi pobranie jednego z progamów do zdalnego połączenia.

Pozwala to na zdalna pracę pracownika serwisu na komputerze użytkownika. Ułatwia to na rezentację i diagnozę problemu i może przyspieszyć jego rozwiązanie.


Bazy Aplikacji Ramzes

W †Menu programu†Narzędzia† dostępna jest funkcja †bazy Aplikacji Ramzes†. Funkcja ta umożliwia wyświetlenie lokalizacji do baz aplikacji.


Kontakt z serwisem

W †Menu programu†Narzędzia† dostępna jest funkcja †kontakt z serwisem†.

Funkcja ta pozwala na przesłanie archiwum firmy do serwisu firmy Ramzes Sp. z o.o.. Archiwum jest umieszczane na serwerze ftp w folderze BLIND.

( ftp://ftp.ramzes.pl/blind/ ). Równolegle do serwisu jest wysyłany e-mail z informacją, że baza została umieszczona na serwerze.

_Kontakt z serwisem

Przed wysłaniem archiwum firmy należy. okreslić jakiego programu dotyczy zgłaszany problem, który winien być opisany. Wskazane jest też podanie adresu e-mail na który ma trafić odpowiedź (np. odesłane archiwum).


Raporty-OnLine

W †Menu programu†Narzędzia† dostępna jest funkcja †raporty on-line†. Funkcja ta umożliwia wyeksportowanie raportów w formacie XML przez klientów usługi Ramzes raporty-OnLine.

Usługa jest dostepna pod adresem: https://raporty-online.ramzes.pl/

Przed rozpoczeciem wysyłania raportów konieczna jest:

Ø aktywacja modułu
Ø konfiguracja usługi
ü konfiguracja wysyłki
ü rejestracja firmy w serwisie raporty-OnLine.


konfiguracja usługi

Przed wyeksportowaniem raportów konieczne jest skonfigurowanie usługi.

Funkcja †1. Ustawienie konta† pozwala na ustawienie konta poczty wychodzącej.

†raporty online rejestracja† powoduje dodanie bieżącej firmy do listy firm w panelu administracyjnym serwisu oraz założenie pierwszego uzytkownika końcowego, któremu bedą udostępniane wysyłane raporty.

e-mail wpisany w parametrach firmy jest traktowany jako login użytkownika i na niego jest wysyłane hasło z dostępu do usługi.

Jeśli nie ma mozliwości wykorzystania adresu e-mail z parametrów firmy, to generowany jest sztuczny email, który pozwoli na dostep do usługi.

W panelu dla biura rachunkowego Administrator może zmienić taki e-mail oraz dodawać kolejnych uzytkowników wg własnego uznania.

Po rejestracji firmy z menu znikają wyżej opisane funkcje i udostepniona jest funkcja wysyłanie raportów.


wysyłanie raportów

Przed sporządzeniem i wysyłką raportów należy skonfigurować parametry wysyłki dla poszczególnych raportów.

Dostępny jest raport ważne informacje oraz raporty udostepniane dla poszczególnych programów Aplikacji Ramzes, które są aktywne w bieżącej firmie.

Na dzień sporządzania tego materiału dostępne są raporty:

Ø Ramzes – Administrator (zakładka: Ważne)

ADM-WAZ Ważne informacje

PODATKI

informacje: Rodzaj deklaracji, Podatnik, Termin płatności, Kwota

ZUS

informacje: ubezpieczenie, termin, płatności, kwota

Przychody / koszty w miesiącu

Przychody / koszty narastająco

informacje: przychód, koszt, dochód/strata,

Ø Ramzes – Księgi Handlowe

KH-PWM Przychody i wydatki miesiecznie

KH-PWMN Przychody i wydatki miesiecznie /narastająco/

KH-ZPWK Przychody i wydatki kwartalnie

KH-ZPWKN Przychody i wydatki kwartalnie /narastająco/

KH-BIL Bilans

KH-RZS Rachunek zysków i strat

Ø Ramzes – PPKiR

KPR-ZPW Zestawienie przychodów i wydatków

informacje: miesiąc, przychód, koszt, dochód/strata

KPR-ZPWN Zestawienie przychodów i wydatków narastająco

informacje: miesiąc, przychód, koszt, dochód/strata

KPR-ZPWK Zestawienie przychodów i wydatków /kw./

KPR-ZPWKN Zestawienie przychodów i wydatków /kw. narastająco/

Ø Ramzes – Ryczałt

RYC-ZPW Zestawienie przychodów i wydatków

informacje: Miesiąc, Przychód, Koszt, Dochód/Strata

RYC-ZPWN Zestawienie przychodów i wydatków /narastająco/

informacje: Miesiąc, Przychód, Koszt, Dochód/Strata

Ø Ramzes – Płace

PLA-ZUS Przelewy do ZUS

Dostępna jest możliwość wyłączenia wykonywania raportów dot. danej zakładki:


Serwis

W †Menu programu†Narzędzia† dostępna jest funkcja †Serwis†. Jest to zestaw narzędzi pomocnych przy świadczeniu usług przez Autoryzowanych Partnerow Technicznych firmy Ramzes Sp. z o.o. w ramach dedykowanego dla nich programu partnerskiego.


Menu Pomoc


Informacje o programie

W †Menu programu†Pomoc† dostępna jest funkcja †o programie RAMZES†, która w trzech zakładkach: Firma, Licencja, Producent, udostępnia kod programu oraz podstawowe informacje.

Zakładka Firma zawiera podstawowe informacje o aktualnie wybranej firmie.


www.ramzes.pl

W †Menu programu†Pomoc† dostępna jest funkcja, której uruchomienie umożliwia przejście na stronę internetową producenta www.ramzes.pl.


Aktualizacje udostępniane na stronie internetowej.

Jednym ze sposobów uzyskiwania tak płatnych jak i bezpłatnych aktualizacji programów jest pobranie ich ze strony internetowej.

W †Menu programu†Pomoc†www.Ramzes† dostępna jest funkcja †modyfikacja Aplikacji Ramzes†, która pozwala na przejście do strony na której udostępniono nowe wersję.

Aktualizacje można pobierać tak poprzez www [image] z serwera Ramzesa, jak i z serwera ftp [image]. Ten drugi sposób jest sposobem zalecanym ze względu na szybkość.

Jeśli pobrano plik z roszerzeniem *.ex_, to dla zmiany rozszerzenia na *.exe konieczne jest wyłączenie ukrywania roszerzenia znanych typów plików:


Aktualizacja online.

W †Menu programu†Pomoc†www.Ramzes† dostępna jest funkcja †aktualizacja online†, która pozwala sprawdzić czy udostępniono nową wersję.

Ten sam mechanizm sprawdzania i powiadamiania o udostępnionych aktualizacjach (czy udostępniono nowszą wersję niż aktualnie użytkowana) może być włączony i uaktywniać się przy uruchamianiu programu.

Podczas każdego uruchamiania Aplikacji Ramzes następuje połaczenie z ftp.ramzes.pl i sprawdzenie czy udostępniono nową modyfikację.

W przypadku udostępnienia nowej modyfikacji można pobrać i uruchomić program modyfikator.exe, którego uruchomienie pozwala na zmodyfikowanie programu do aktualnej wersji.


Pomoc F1

W †Menu programu†Pomoc† dostępna jest †Pomoc F1† w formie charakterystycznej dla środowiska Windows.

Uruchomić powyższą funkcję można także używając klawisza [image] 8.


Modyfikacja Aplikacji Ramzes

Zainstalowana Aplikacja Ramzes winna być na bieżaco aktualizowana udostąpnianymi przez Ramzes modyfikacjami.

Po wybraniu jednej z metod modyfikacji tj programu Aplikacji Ramzes Modyfikacja albo Modyfikator

należy go uruchomić na komputerze na którym była instalowana Aplikacja Ramzes w trybie standardowym.

Podczas modyfikacji wykorzystywany jest wpis w rejestrze o olderze instalacji Aplikacji Ramzes, co pozwala na przeprowadzenie modyfikacji bez koniecznoćsi wskazywania go przez użytkownika. W związku z tym nie należy samodzielnie przenosić foderu Aplikacji Ramzes w inne miejsce (np. inny dysk).

Jeśli wybrano metodę aktualizacji on-Line, to należy zapewnić na tym komputerze dostęp do internetu.

Uruchomienie udostępnianych na bieżąco modyfikacji (minimalnej i pełnej) wymaga by Aplikacja Ramzes była zainstalowan lub zmodyfikowana do odpowiedniej wersji. Jeśli tak nie jest, to należy uprzednio użyć modyfikacji archiwalnych udostępnianych na stronie: http://www.ramzes.pl/uslugi/modyfikacje/modyfikacje-archiwalne.

Uruchamiając modyfikację należy mieć na uwadze warunki licencjonowania oprogramowania. W szczególnoći należy zwrócić uwagę na komunikat o okresach ochronnych.

Po zmodyfikowaniu Aplikacji Ramzes, dostęp do modułów bez aktualnej licencji będzie możliwy wyłącznie po rejestracji kodami na rok do którego przypisana jest modyfikacja czyli zaktualizowaniu licencji.

Po zakończeniu modyfikacji pojawia się komunikat.

Po zmodyfikowaniu należy uruchomić Aplikację Ramzes. Podczas pierwszego uruchomienia po modyfikacji wykonywana jest konwersja baz danych, która dostosowuje struktury baz danych do aktualnej wersji programu.

Ponadto odbywa sie też weryfikacja plików zapisanych w folderze programu. Po wykryciu uszkodzonego pliku konwersja jest przerywana. Po usunieciu przyczyny nalezy ponownie uruchamiać Aplikację Ramzes aż do bezbłednego zakończenia.


Modyfikacja stanowiska

Zainstalowane stanowiska roboczego nie musi być modyfikowane przy każdorazowej modyfikacji Aplikacji Ramzes.

Modyfikacja stanowiska roboczego polega na uruchomieniu na nim programu Aplikacji Ramzes Modyfikacja.

Użycie modyfikacji na stanowisku jest konieczne, jesli w Aplikacji Ramzes dodano funkcje, które powodują konieczność doinstalowania na stanowisku nowych elementów (np. bibliotek). O takiej potrzebie użytkownicy sa informowani podczas udostępniania modyfikacji.


Uwagi końcowe i notatki

.


Zakres odpowiedzialności

 Top Previous

Prezentowane w podręczniku przykłady zawierają informacje mające jedynie zilustrować zasady działania programu. Przypadkowa zbieżność z danymi rzeczywistymi nie może stanowić podstawy do jakichkolwiek roszczeń z czyjejkolwiek strony. W razie stwierdzenia nieprawidłowości przedstawionych informacji bądź posiadania innych uwag, prosimy o niezwłoczne zgłoszenie ich do serwisu firmy producenta, co pozwoli wprowadzić stosowne poprawki.

Uwaga

Odpowiedzialność za prawidłowe stosowanie

zasad prawa spoczywa w całości na Użytkowniku.

Producent (Ramzes Sp. z o.o.) nie ponosi żadnej odpowiedzialności za ewentualne szkody wynikłe z wykorzystania informacji zawartych w niniejszym opracowaniu.


Forma prezentacji

 Top

Poszczególne funkcje programu zostały zaprezentowane w sposób umożliwiający szybkie rozpoczęcie pracy. Informacje przedstawiono w kolejności wynikającej z potrzeb konfiguracji programu oraz sposobu jego użytkowania podczas normalnej eksploatacji.

Życzymy miłej pracy z systemem

Ramzes Sp. z o.o.


Ramzes Sp. z o.o.

 Top

Ramzes Sp. z o.o.

Al. Jerozolimskie 214, 02-486 Warszawa

NIP: 527-10-30-866

tel.: +4822 335 98 73, faks: +4822 335 99 73

http://www.ramzes.pl

e-mail: ramzes@ramzes.pl

Aplikacja Ramzes

Administrator

podręcznik użytkownika

Ramzes Sp. z o.o. jest wyłącznym właścicielem praw, w tym wszelkich majątkowych praw autorskich do programu oraz treści podręcznika użytkownika. Powielanie w jakiejkolwiek formie programu lub treści podręcznika bez pisemnej zgody firmy Ramzes Sp. z o.o. jest zabronione.

Warszawa, listopad 2010

Opracowanie i skład: Ramzes Sp. z o.o.


Urzędy

W †Menu programu†Kartoteki† dostępna jest kartoteka †urzędy†. Umożliwia ona identyfikację rozrachunków publiczno-prawnych w podziale wg ich właściwości miejscowej.

Standardowo do kartoteki wprowadzone są Urzędy Skarbowe wraz z ich adresami oraz numerami rachunków bankowych oraz identyfikatorami związanymi z e-Deklaracjami.


Ustawienia serwera poczty wychodzącej.

Ustawienie serwera poczty wychodzącej pozwala na zdefiniowanie parametrów niezbędnych do wysłania dokumentu (np. pliku pdf).

Po [image] 8 wybraniu widoczna jest lista adresów poczty wychodzącej:

Dla ustawienia serwera poczty wychodzącej należy podać:

serwer SMTP (np.: smtp.serwerpocztowy.pl)

adres serwera SMTP

SMTP (ang. Simple Mail Transfer Protocol) – protokół komunikacyjny opisujący sposób przekazywania poczty elektronicznej w Internecie. Standard został zdefiniowany w dokumencie RFC 821 a następnie zaktualizowany w 2008 roku w dokumencie RFC 5321

Numer portu (najczęściej: 25, 587 lub 465)

Numer portu serwera wychodzącego SMTP

Adres nadawcy (np.: twoja_nazwa@serwerpocztowy.pl )

adres e-mail wysyłającego

Nazwa konta (np.: twoja_nazwa lub twoja_nazwa@serwerpocztowy.pl)

nazwa użytkownika (Login)

Hasło Hasło ustalone przy zakładaniu konta

Można też użyć konta prywatnego chronionego hasłem.

Jeden z wpisanych adresów można wybrać jako serwer domyślny.


Ustawienia wysyłanych dokumentów

Po użyciu przycisku [image] 8 można określić, które dokumenty w aktywnych aplikacjach będą wysyłane.


Wstęp

 Top

Podręcznik użytkownika zawiera informacje o komercyjnym programie oferowanym pod nazwą handlową Aplikacja Ramzes - Administrator.

Podręcznik użytkownika zawiera informacje niezbędne do korzystania z programów wchodzących w skład Aplikacji Ramzes.

Podręcznik przygotowano dla wersji 10.43 .03.

Dołożono wszelkich starań, aby informacje zawarte w podręczniku były kompletne i zgodne ze stanem oprogramowania na dzień przygotowania niniejszego opracowania (2010-11-02 ). Niemniej, z powodu nieustannie prowadzonych prac rozwojowych, producent zastrzega sobie prawo do wprowadzania zmian w programie. W związku z powyższym zakres funkcjonalny dostarczanego programu może być inny, niż wynika to z opisu.